.navbar {
    background: rgb(2,0,36);
    background: linear-gradient(90deg, rgba(2,0,36,1) 0%, rgba(9,9,121,1) 35%, rgba(0,212,255,1) 100%);
  
}

.nav-link {
    color: white;
    font-size: 18px;
    margin-left: 80%;
    cursor: pointer;
}

body {
    background: rgb(2,0,36);
    background: linear-gradient(90deg, rgba(2,0,36,1) 0%, rgba(9,9,121,1) 35%, rgba(0,212,255,1) 100%);
    font-family: monospace;
}

.logo {
    margin-left: 1%;
    width: 250px;
    height: 150px;
}

.nav-link:hover {
    color: aqua;
    text-decoration: overline;
}

.nav-item {
  margin-right: 10%;
  margin-left: 40px;
  
}

.navbar ul li {
    margin-right: 80px;
}

.text {
    text-align: center;
    font-size: 30px;
    color: white;
    padding-top: 30px;
}

.text-two {
    color: #00CEFB;
    font-weight: bold;
    text-align: center;
    font-size: 30px;
    border: 0px solid darkblue;
    line-height: 10px;
}

h5 {
    color: white;
    text-align: center;
    padding-bottom: 30px;
}

hr {
    margin-top: 50px;
    border: 1px white solid ;
    margin-left: 25%;
    color: white;
    width: 50%;
    
}

h1 {
    text-align: center;
    color: white;
    padding-bottom: 20px;
}

@media screen {
    .text-two {
        font-size: 20px;
    }
    
}


.hr-titulo {
    margin-top: 200px;
    border: 1px white solid ;
    margin-left: 25%;
    color: white;
    width: 50%;
    margin-bottom: 150px;
}

.card-img-top {
    width: 180px;
    height: 150px;
    margin-top: 10%;
    margin-left: 20%;
}

.col {
    margin-left: 50px;
    width: 400px;
    border-radius: 15px;
    margin-bottom: 180px;
}

.titulo {
    margin-bottom: 50px;
}

.paragrafo {
    color: white;
    padding-left: 200px;
    text-align: left;
    text-align: justify;
    font-size: 20px;
}

.hr-paragrafo {
    border: 1px white solid ;
    margin-left: 25%;
    color: white;
    width: 50%;
    margin-bottom: 150px;
}

.equipe {
   align-items: right;
   margin-left: 300px;
}

.form-label {
    color: white;
    font-weight: bold;
}

.form-control {
    width: 40%;
    
}

.mb-3 {
    margin-left: 40%;
}

.hr-contato {
    margin-bottom: 150px;
}

.form-label {
    text-align: center;
}

.btn {
    margin-left: 10%;
    font-size: 20px;
    color: #08FDD8;
    font-weight: bold;
    border: 2px solid #08FDD8;
}

.btn:hover {
    background-color: #02002A;
    color: white;
    border: 2px solid #08FDD8;
}

#contato {
    margin-top: -100px;
}

.hr-bottom {
    margin-bottom: 350px;
}

#rodape {
	height: 20%;
	margin-bottom: -30px;
	margin-top: 50px;
	padding-top: 100px;
}

.text-footer {
    color: white;
    text-align: center;
    font-size: 20px;
    margin-top: 15px;
    letter-spacing: 3px;
    margin-top: -40px;
}

#logo {
    width: 80px;
    height: 80px;
}


.text-footer-two {
    color: #fff;
}